Page MenuHomePhabricator

Build LexemeChangeOpDeserializer
Closed, ResolvedPublic

Event Timeline

Change 332961 had a related patch set uploaded (by Ladsgroup):
Very basic ChangeOpDeserializer

https://gerrit.wikimedia.org/r/332961

Change 332961 merged by jenkins-bot:
Very basic ChangeOpDeserializer

https://gerrit.wikimedia.org/r/332961

Ladsgroup moved this task from Proposed to Doing on the Wikidata-Former-Sprint-Board board.
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptJan 23 2017, 10:50 AM
Ladsgroup removed Ladsgroup as the assignee of this task.Jan 23 2017, 10:50 AM
Ladsgroup moved this task from Doing to Backlog on the Wikidata-Former-Sprint-Board board.

Oops. My mistake

Maybe we should close this as resolved. What do you think @daniel?

Ladsgroup moved this task from Incoming to Done on the User-Ladsgroup board.Jan 23 2017, 4:38 PM
WMDE-leszek triaged this task as High priority.Jan 24 2017, 8:00 AM
WMDE-leszek added a subscriber: WMDE-leszek.

So you have created the outline of the deserializer, which is cool. Maybe this ticket could be serve as a kind of tracking ticket for all related smaller tasks? If I get it right we need couple of elements to be added (each could/should likely be a separate tasks), and then simply put it all together in LexemeChangeOpDeserializer (this could be another smaller task). This ticket could be a parent to all those smaller tasks. Once all "subtasks" are done, this could be simply closed.
I am not sure if this makes sense in this case or would it be rather artificial but at least at glance I find it reasonable :)

Change 337882 had a related patch set uploaded (by WMDE-leszek):
[WIP] Process lemmas in LexemeChangeOpDeserializer

https://gerrit.wikimedia.org/r/337882

Change 337882 merged by jenkins-bot:
Process lemmas in LexemeChangeOpDeserializer

https://gerrit.wikimedia.org/r/337882

WMDE-leszek closed this task as Resolved.Mar 6 2017, 12:32 PM
WMDE-leszek claimed this task.
WMDE-leszek moved this task from Monitoring to Done on the Wikidata-Former-Sprint-Board board.

Initial implementation is done.